.box-form{
	margin-bottom: 40px;
	label{
		font-weight: 400;
	}
}
.item-contact{
	position: relative;
	padding-left: 50px;
	margin-bottom: 20px;
	.btn-i-circle{
		position: absolute;
		left: 0;
		top: 0;
	}
	.box-text{
		padding-left: 16px;
		h5{
			margin: 0 0 6px 0;
			font-size: 22px;
		}
	}
}